Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

caseGroupId
string
required

Unique case group identifier (UUID)

Response

200 response

archive_enabled
boolean
required

Whether cases in this group are archived when they reach a terminal state (RESOLVED or CLOSED)

case_per_contract
boolean
required

Whether cases are separated per contract

case_per_event
boolean
required

Whether every event creates its own case

color
string
required

Display color of the case group, usually one of: primary, violet, green, neutral, yellow, teal, orange, pink, red, or purple

id
string
required

Unique case group identifier (UUID)

name
string
required

Name of the case group

description
string

Description of the case group, null if not set

playbook_id
integer

Identifier of the playbook that handles cases in this group, null if none